/* Text Elements */

h1.Head2 {
  text-align: center;
  font-size: 14px;
}

h1.hero-header {
  color: #542314;
  font-style: italic;
  font-size: 25px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

h4.heading-1 {
  color: #5a660e;
  text-align: center;
  font-size: 16px;
  font-family: Papyrus, fantasy;
}

h6.Heading-6 {
  color: #5a660e;
  text-decoration: underline;
  font-size: 16px;
}

p.paragraph.paragraph-2 {
  position: static;
  display: block;
  float: left;
  clear: left;
  margin: 3px auto 3px 0;
  padding-right: 3px;
  padding-bottom: 0;
  padding-left: 3px;
  width: 100%;
  color: #5a660e;
  text-align: center;
  white-space: normal;
  font-size: 12px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1.2;

  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
          align-self: flex-start;
}

p.paragraph.paragraph-5 {
  margin-top: 3px;
  margin-bottom: 0;
  padding-top: 1px;
  padding-bottom: 0;
  color: #5a660e;
  text-align: center;
  font-size: 13px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1.2;

  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
          align-self: stretch;
}

p.paragraph a.paragraph-text-7 {
  color: #5a660e;
  text-decoration: underline;
  font-style: italic;
}

p.paragraph.PersonalParagraph {
  display: block;
  float: none;
  clear: none;
  margin-top: 1px;
  margin-bottom: 1px;
  color: #5a660e;
  text-align: center;
  font-style: normal;
  font-size: 12px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

p.paragraph.LogoParagraph {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  display: block;
  float: none;
  margin: -23px 0 5px 0;
  padding: 0;
  width: 95%;
  border-radius: 10px;
  background-image: none;
  background-attachment: scroll;
  background-position: center center;
  background-size: 100% 100%;
  background-repeat: repeat-y;
  box-shadow: none;
  color: #f8ffcc;
  text-align: right;
  text-indent: 0;
  text-shadow: #3b3b3b 3px 3px 2px;
  word-spacing: 0;
  letter-spacing: 0;
  font-weight: 600;
  font-style: italic;
  font-size: 13px;
  font-family: Papyrus, fantasy;
  line-height: 1.26;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;

  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
          align-self: stretch;
}

p.paragraph.ParagraphToStay {
  display: block;
  float: none;
  clear: none;
  margin-top: 1px;
  margin-bottom: 1px;
  max-width: 95%;
  width: 99%;
  color: #5a660e;
  text-align: left;
  font-style: italic;
  font-size: 11px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

p.paragraph a.paragraph-text-1 {
  text-decoration: underline;
}

p.paragraph.head2 {
  font-size: 18px;
}

p.paragraph.HeadPara1 {
  margin-bottom: 1px;
  text-align: center;
  font-weight: 600;
}

p.paragraph.HeadPara2 {
  margin-right: 5px;
  margin-left: 5px;
  text-align: center;
  font-size: 14px;
}

p.paragraph.paragraph-1 {
  font-weight: 600;
}

p.paragraph.paragraph-3 {
  margin-right: 3px;
  margin-left: 3px;
  font-size: 13px;
}

p.paragraph.hero-tagline {
  color: #542314;
  font-size: 20px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

p.paragraph.paragraph-6 {
  margin-right: 0;
  margin-left: 38px;
  color: #542314;
  font-style: italic;
  font-size: 28px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

p.paragraph span.paragraph-text-2 {
  color: #542314;
  font-size: 18px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

p.paragraph span.paragraph-text-3 {
  color: #542314;
  font-style: italic;
  font-size: 30px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

p.paragraph a.paragraph-text-4 {
  text-decoration: underline;
  font-style: italic;
}

p.paragraph.paragraph-7 {
  color: #542314;
  font-size: 20px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

p.paragraph a.paragraph-text-6 {
  text-decoration: underline;
  font-style: italic;
}

p.paragraph.paragraph-8 {
  margin-right: auto;
  margin-left: auto;
  font-size: 20px;
}

p.paragraph.paragraph-5:hover {
  color: #5a660e;
}

p.paragraph a.paragraph-text-7:hover {
  color: #000047;
}

span.text-element.TextBanner {
  color: #5a660e;
  text-align: center;
  font-weight: 400;
  font-style: italic;
  font-size: 14px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1;
}

span.text-element.text-1 {
  text-align: center;
}

span.text-element span.text-text-1 {
  font-style: italic;
}

a.link-text.VNZLinksBottom {
  position: relative;
  top: 0;
  bottom: 0;
  float: none;
  clear: left;
  margin: 1px .2%;
  padding-top: 1px;
  padding-bottom: 1px;
  width: auto;
  color: #5a660e;
  text-align: center;
  text-decoration: underline;
  text-indent: 0;
  word-spacing: 0;
  letter-spacing: 0;
  font-style: italic;
  font-size: 12px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1.2;

  -webkit-align-self: baseline;
  -ms-flex-item-align: baseline;
          align-self: baseline;
}

a.link-text.PersonalText {
  float: none;
  clear: none;
  margin-top: 1px;
  margin-bottom: 1px;
  max-width: 400px;
  color: #5a660e;
  text-align: center;
  text-decoration: underline;
  font-style: italic;
  font-size: 12px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

a.link-text.NavLinksTop {
  position: relative;
  top: 0;
  bottom: 0;
  float: none;
  clear: none;
  margin: 1px auto;
  padding: 1px;
  width: auto;
  border-width: 1px;
  border-style: solid;
  border-radius: 5px;
  color: #5a660e;
  text-align: center;
  text-decoration: underline;
  text-indent: 0;
  word-spacing: 0;
  letter-spacing: 0;
  font-style: italic;
  font-size: 11px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1.2;

  -webkit-align-self: baseline;
  -ms-flex-item-align: baseline;
          align-self: baseline;
}

a.link-text.VNZLinksBottom:hover {
  color: #05002b;
}

a.link-text.NavLinksTop:hover {
  color: #05002b;
}

a.link-text.PersonalText:hover {
  color: rgba(90, 102, 14, .69);
}

/* Common Elements */

div.rule.rule-1 hr {
  border-top-color: #ffc;
}

div.rule.rule-1 {
  margin-top: 1px;
  margin-bottom: 1px;
  padding-top: 1px;
  padding-bottom: 1px;
}

/* Interaction Elements */

a.link-button.nav {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  display: block;
  float: left;
  clear: none;
  margin: 1px 1% 1px .3%;
  padding: 1px 2px 1px 1px;
  min-width: 0;
  min-height: 18px;
  width: auto;
  border: 1px solid #ffffed;
  border-radius: 5px;
  background-color: rgba(142, 191, 154, .77);
  color: #ffc;
  text-align: left;
  text-indent: 0;
  text-shadow: none;
  white-space: normal;
  word-spacing: 0;
  letter-spacing: 0;
  font-style: italic;
  font-size: 12px;
  line-height: 1;
  -webkit-transition-delay: .25s;
     -moz-transition-delay: .25s;
       -o-transition-delay: .25s;
          transition-delay: .25s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .5s;
     -moz-transition-duration: .5s;
       -o-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

a.link-button.nav:hover {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  border-width: 1px;
  border-color: #13804f;
  background-color: #8ebf9a;
  color: #000724;
  font-size: 12px;
  -webkit-transition-delay: .25s;
     -moz-transition-delay: .25s;
       -o-transition-delay: .25s;
          transition-delay: .25s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .5s;
     -moz-transition-duration: .5s;
       -o-transition-duration: .5s;
          transition-duration: .5s;
}

a.link-button.nav:active {
  color: #32417d;
}

/* Layout Elements */

body.grid-1 {
  display: block;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 1200px;
  max-height: none;
  width: auto;
  background-color: #002041;
  background-image: none;
  background-attachment: fixed;
}

.container-grid.TopRow {
  position: relative;
  top: auto;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  width: 95%;
  border-width: 0;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background-color: transparent;
}

.container-grid.FooterRow {
  position: relative;
  top: auto;
  z-index: 0;
  margin-top: 2px;
  margin-bottom: 2px;
  max-width: 1200px;
  max-height: none;
  width: 95%;
  height: auto;
  border-radius: 10px;
  background-color: #ffffed;
}

.container-grid.column-7 {
  padding-right: 0;
  padding-left: 0;
  min-height: 5px;
}

.container-grid.row-1 {
  position: fixed;
  z-index: 2;
  width: 95%;
}

.container-grid.column-8 {
  float: none;
  clear: left;
  padding-top: 1px;
}

.container-grid.ColumnNav1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  -ms-flex-align: start;
  margin-right: 0;
  margin-left: 0;
  min-height: 17px;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.html-element.Top-Slider {
  position: static;
  top: auto;
  bottom: auto;
  display: block;
  background-image: none;
  text-align: center;

  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
          align-self: stretch;
}

.container-grid.SideNavColumnAcc {
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  float: left;
  clear: none;
  -ms-flex-align: start;
  margin: 0;
  padding-right: 8px;
  min-height: 20px;
  max-height: none;
  height: auto;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.ColumnBanner {
  float: right;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 1px;
  padding-right: 8px;
  min-height: 20px;
  border-radius: 10px;
  background-color: #ffffed;
}

.container-grid.PersonalContainer {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  float: none;
  clear: none;
  -ms-flex-align: center;
  margin: 1px .1% 8px;
  min-height: 45px;
  max-width: 1200px;
  width: auto;
  border: 1px solid #639282;
  border-radius: 10px;
  vertical-align: baseline;
  -webkit-column-count: 1;
     -moz-column-count: 1;
          column-count: 1;

  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

div.responsive-picture.picture-2 {
  float: right;
  margin-right: 2%;
  margin-left: 2%;
}

.container-grid.subgrid-column-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  float: none;
  clear: none;
  -ms-flex-align: center;
  padding-right: 1px;
  padding-left: 1px;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container-grid.subgrid-column-2 {
  float: none;
  clear: none;
  padding-right: 1px;
  padding-left: 1px;
  min-height: 18px;
}

.container-grid.MainColumn {
  right: 0;
  left: -1px;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  -ms-flex-align: start;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 8px;
  padding-bottom: 0;
  height: auto;
  border: 1px solid #002041;
  border-radius: 10px;
  background-color: #ffffed;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
}

a.responsive-picture.CategoryLink {
  position: static;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  display: block;
  -ms-flex-order: 0;
  float: left;
  clear: none;
  margin: 3px auto;
  padding-top: 0;
  min-width: 50px;
  max-width: 125px;
  max-height: none;
  width: 125px;
  border: 1px solid #000;
  border-radius: 10px;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
     -moz-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
     -moz-box-ordinal-group: 1;
          order: 0;
}

.container-grid.subgrid-column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  float: none;
  clear: none;
  -ms-flex-align: center;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

a.responsive-picture.PersonalLink {
  display: block;
  -ms-flex-order: 0;
  float: none;
  clear: none;
  margin: 2px 0;
  min-width: 65px;
  max-width: 93px;
  max-height: 60px;
  width: 100%;
  border: 1px solid #000;
  border-radius: 10px;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
     -moz-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
     -moz-box-ordinal-group: 1;
          order: 0;
}

div.responsive-picture.picture-1 {
  float: right;
  clear: right;
  margin-top: 1px;
  margin-bottom: 3px;
}

.container-grid.column-3 {
  min-height: 10px;
}

.container-grid.BannerRow {
  position: relative;
  top: auto;
  margin: 0 auto 2px;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  width: 95%;
  border-width: 0;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background-color: transparent;
}

.container-grid.TopColumn {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
  -ms-flex-align: center;

  -webkit-justify-content: space-around;
          justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
          align-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.HTMLColumn {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
  -ms-flex-align: center;

  -webkit-justify-content: space-around;
          justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
          align-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

div.responsive-picture.LogoPicture {
  max-width: none;
  border: 1px solid #ffffed;
  border-radius: 10px;
}

.container-grid.LogoColumn {
  height: auto;
}

.container-grid.LogoRow {
  width: 97%;
}

.container-grid.MainColmn {
  padding: 1px;
}

.container-grid.column-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: stretch;
  max-height: 300px;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
     -moz-box-align: stretch;
          align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
          align-content: stretch;
}

.container-grid.WalksContainer-1 {
  margin: 3px 2px;
  min-width: 10px;
  max-width: none;
  width: 99%;
  border: 1px solid #5a660e;
  border-radius: 5px;
  -webkit-column-count: auto;
     -moz-column-count: auto;
          column-count: auto;
}

a.responsive-picture.picture-link-1 {
  max-width: 100px;
  max-height: 200px;
}

.container-grid.TopColumn.column-type {
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.ColumnBanner.column-type {
  min-width: 100%;
  max-width: none;
  width: auto;
}

.container-grid.BannerRow.justify-content-center.row-type {
  margin-top: 0;
  padding-right: 3px;
  width: 95%;
}

.container-grid.MainColumn.column-type {
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  padding-left: 11px;
  width: 95%;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container-grid.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

div.responsive-picture.picGlen1 {
  margin: 2px;
}

div.responsive-picture.picGlen2 {
  margin: 2px;
  max-width: 75%;
}

div.responsive-picture.Glenpic3 {
  margin: 2px;
}

.container-grid.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;
  width: 95%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.GlenRow {
  position: relative;
  top: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;
  margin: 2px auto;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  width: 95%;
  border-width: 0;
  border-style: none;
  border-radius: 10px;
  background-color: #fffbf0;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.column-type.subgrid-column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.FooterRow.justify-content-center.row-type {
  background-color: #fffbf0;
}

.container-grid.column-type.subgrid-column-4 {
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  padding-right: 2px;
  padding-left: 2px;
  max-width: 83px;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

.container-grid.column-type.subgrid-column-1 {
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.PersonalContainer.container-fluid {
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: start;
  max-width: 45%;
  width: 45%;

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}

.container-grid.SideNavColumnAcc.column-type {
  width: 98%;
}

.container-grid.placeholder-hero {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  width: 90%;
  border: 1px solid #542314;
  border-radius: 10px;
  background-color: #fdf5e2;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.TopRow.justify-content-center.row-type {
  border-radius: 10px;
  background-color: #fdf5e2;
}

div.responsive-picture.picture-3 {
  margin-top: 3px;
  margin-bottom: 3px;
  max-width: 150px;
  background-color: #fdf5e2;
}

.rule.rule-2 hr {
  border-top-color: #542314;
}

li.list-item.list-item-1 {
  color: #542314;
  font-size: 22px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

.container-grid.container-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container-grid.container-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container-grid.container-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: start;
  background-color: #fdf5e2;

  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.container-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-align: center;
  margin: 6px auto 4px;
  max-width: 95%;
  border-radius: 10px;
  background-color: #fdf5e2;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

a.responsive-picture.CategoryLink:hover {
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-color: #0000c8;
  -webkit-transition-delay: .25s;
     -moz-transition-delay: .25s;
       -o-transition-delay: .25s;
          transition-delay: .25s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .25s;
     -moz-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

a.responsive-picture.PersonalLink:hover {
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-color: #0000c8;
  background-color: transparent;
  background-clip: border-box;
  -webkit-transition-delay: .25s;
     -moz-transition-delay: .25s;
       -o-transition-delay: .25s;
          transition-delay: .25s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .25s;
     -moz-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

@media screen and (min-width: 576px) {
  /* Text Elements */

  h1.Head2 {
    font-size: 16px;
  }

  h1.hero-header {
    font-size: 40px;
  }

  p.paragraph.paragraph-2 {
    display: inline;
  }

  p.paragraph.head2 {
    font-size: 20px;
  }

  p.paragraph.HeadPara1 {
    font-size: 24px;
  }

  p.paragraph.paragraph-1 {
    font-size: 20px;
  }

  p.paragraph.PersonalParagraph {
    font-size: 13px;
  }

  p.paragraph.hero-tagline {
    font-size: 25px;
  }

  p.paragraph.paragraph-8 {
    font-size: 25px;
  }

  a.link-text.PersonalText {
    font-size: 13px;
  }

  .container-grid.MainColumn.column-type {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: distribute;
    -ms-flex-align: start;
    padding-right: 2px;
    padding-left: 2px;
    max-width: 100%;
    width: 100%;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
    -webkit-justify-content: space-around;
            justify-content: space-around;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
  }

  .container-grid.TopColumn.column-type {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: distribute;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .container-grid.container-2 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  div.responsive-picture.picGlen1 {
    max-width: 30%;
  }

  div.responsive-picture.picGlen2 {
    max-width: 75%;
  }

  div.responsive-picture.Glenpic3 {
    max-width: 45%;
  }

  .container-grid.container-3 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: center;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container-grid.subgrid {
    max-width: 100%;
    width: 99%;
  }

  a.responsive-picture.CategoryLink {
    max-width: 100px;
    width: 100px;
  }

  .container-grid.column-type.subgrid-column-4 {
    max-width: 100px;
  }

  .container-grid.justify-content-center.row-type {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-align: center;
    max-width: none;
    width: 90%;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.PersonalContainer.container-fluid {
    -ms-flex-pack: center;
    -ms-flex-align: start;
    padding-right: 2px;
    padding-left: 2px;
    max-width: 45%;
    width: 45%;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  a.responsive-picture.PersonalLink {
    max-width: 125px;
    max-height: none;
  }

  .container-grid.column-type.subgrid-column-2 {
    min-height: auto;
    max-width: 99%;
    width: 99%;
  }

  .container-grid.AttractionsSubGridRow.justify-content-center.row-type {
    max-width: 99%;
    width: 99%;
  }

  .container-grid.BannerRow.justify-content-center.row-type {
    width: 90%;
  }

  div.responsive-picture.picture-3 {
    max-width: 150px;
  }

  .container-grid.placeholder-hero {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-right: auto;
    margin-left: auto;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container-grid.container-10 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container-grid.container-11 {
    margin-left: 9px;
    background-color: #fdf5e2;
  }
}

@media screen and (min-width: 768px) {
  /* Text Elements */

  h1.Head2 {
    width: 99%;
  }

  h1.hero-header {
    font-size: 47px;
  }

  p.paragraph.paragraph-3 {
    margin-left: 10px;
    font-size: 15px;
  }

  p.paragraph.HeadPara2 {
    font-weight: 600;
  }

  p.paragraph.PersonalParagraph {
    font-size: 13px;
  }

  p.paragraph.hero-tagline {
    font-size: 27px;
  }

  p.paragraph.paragraph-8 {
    font-size: 30px;
  }

  a.link-text.PersonalText {
    font-size: 14px;
  }

  .container-grid.HTMLColumn.column-type {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container-grid.container-3 {
    width: 95%;
  }

  .container-grid.MainColumn.column-type {
    -ms-flex-pack: distribute;
    -ms-flex-align: start;

    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .container-grid.WalksContainer-1.container-fluid {
    max-width: 45%;
    width: 45%;
  }

  .container-grid.PersonalContainer.container-fluid {
    max-width: 33%;
    width: 32.5%;
  }

  .container-grid.column-type.subgrid-column-2 {
    max-width: 1200px;
  }

  div.responsive-picture.picture-3 {
    max-width: 150px;
  }

  .container-grid.PersonalContainer {
    -ms-flex-align: center;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.TopRow.justify-content-center.row-type {
    width: 95%;
  }
}

@media screen and (min-width: 992px) {
  /* Text Elements */

  h1.hero-header {
    font-size: 60px;
  }

  p.paragraph.paragraph-3 {
    font-size: 16px;
  }

  p.paragraph.PersonalParagraph {
    font-size: 14px;
  }

  p.paragraph.ParagraphToStay {
    max-width: 95%;
    width: 99%;
  }

  p.paragraph.hero-tagline {
    font-size: 30px;
  }

  a.link-text.PersonalText {
    font-size: 15px;
  }

  /* Layout Elements */

  body.grid-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container-grid.SideNavColumnAcc.column-type {
    -ms-flex-align: center;
    min-height: 50px;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
  }

  .container-grid.GlenRow {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-align: center;
    width: 100%;
    background-color: #fffbec;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.PersonalContainer.container-fluid {
    max-width: 25%;
    width: 24.5%;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container-grid.placeholder-hero {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  div.responsive-picture.picture-3 {
    max-width: 150px;
  }

  .container-grid.PersonalContainer {
    width: 95%;
    border: 0 none transparent;
  }

  .container-grid.container-10 {
    width: 95%;
  }
}

@media screen and (min-width: 1200px) {
  /* Text Elements */

  h1.Head2 {
    font-weight: 700;
  }

  h1.hero-header {
    font-size: 65px;
  }

  p.paragraph.PersonalParagraph {
    font-size: 14px;
  }

  p.paragraph.paragraph-3 {
    margin-right: 15px;
    margin-left: 15px;
  }

  p.paragraph.ParagraphToStay {
    text-align: left;
  }

  p.paragraph a.paragraph-text-1 {
    font-weight: 600;
    font-size: 16px;
  }

  p.paragraph.hero-tagline {
    font-size: 32px;
  }

  p.paragraph.paragraph-7 {
    margin-right: auto;
    margin-left: auto;
  }

  p.paragraph.paragraph-8 {
    margin-right: auto;
    margin-left: auto;
    font-size: 35px;
  }

  /* Layout Elements */

  body.grid-1 {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 1200px;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container-grid.SideNavColumnAcc.column-type {
    -ms-flex-align: center;
    min-width: 20auto;
    min-height: 60px;
    max-width: none;
    max-height: 174px;
    width: 98%;
    height: 175%;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
  }

  div.responsive-picture.picGlen1 {
    margin-right: 2px;
    margin-left: 2px;
    max-width: 30%;
  }

  div.responsive-picture.picGlen2 {
    margin-right: 2px;
    margin-left: 2px;
    max-width: 75%;
  }

  div.responsive-picture.Glenpic3 {
    margin-right: 2px;
    margin-left: 2px;
    max-width: 45%;
  }

  .container-grid.GlenRow {
    background-color: #fffbec;
  }

  .container-grid.column-3.column-type {
    background-color: transparent;
  }

  .container-grid.FooterRow.justify-content-center.row-type {
    background-color: #fffbf0;
  }

  .container-grid.MainColumn.column-type {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-align: start;
    width: 100%;
    background-color: #fffbf0;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  a.responsive-picture.CategoryLink {
    min-width: 1px;
    max-width: 100px;
    width: 100%;
  }

  .container-grid.justify-content-center.row-type {
    max-width: none;
  }

  .container-grid.PersonalContainer.container-fluid {
    -ms-flex-pack: center;
    -ms-flex-align: center;
    max-width: 25%;
    width: 24.5%;
    background-color: #fffbf0;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.column-type.subgrid-column-2 {
    -ms-flex-pack: start;
    -ms-flex-align: center;
    max-width: 1000px;
    width: 99%;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container-grid.ColumnBanner.column-type {
    max-width: 90%;
    width: 90%;
    background-color: #fffbf0;
  }

  .container-grid.PersonalContainer {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: start;
    -ms-flex-align: center;
    max-width: 1200px;
    width: 100%;
    border: 0 none transparent;
    border-radius: 0;
    background-color: #fdf5e2;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  .container-grid.placeholder-hero {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-align: start;
    width: 90%;
    border: 1px solid #542314;
    border-radius: 10px;
    background-color: transparent;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  div.responsive-picture.picture-3 {
    max-width: 150px;
  }

  .container-grid.LogoColumn.column-type {
    padding-right: 0;
    padding-left: 0;
  }

  .container-grid.TopRow.justify-content-center.row-type {
    background-color: transparent;
  }

  .container-grid.container-9 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }
}